### File

`packages/eui/packages/components-next/src/lib/components/eui-card/components/eui-card-header/eui-card-header-left-content.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-header-left-content`
templateUrl | `./eui-card-header-left-content.component.html`

### Index

###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-card-header__left-content'`

# result-matching ""

# No results matching ""